Libre Office asking for Java JRE

Post here if you are a new Porteus member and you're looking for some help.
Post Reply
mlhend2002
White ninja
White ninja
Posts: 12
Joined: 31 Dec 2012, 18:48
Distribution: Zorin
Location: USA

Libre Office asking for Java JRE

Post#1 by mlhend2002 » 01 Jan 2013, 14:05

Happy New Year!

I am trying to install Libre but am getting it needs Java JRE so I download and activated Java jre 1.7.0.10, but am still getting message. The Porteus Download Manager isn't seeing packages (in another post) so I decided to manually do this.

LibreOffice-3.4.5-i486 for Porteus

Postby wread » 26 Mar 2012, 02:20
This version corresponds to the one at Slackware 13.37. I downloaded it for 32 bits and converted it to xzm.
It works ok even under KDE4 (LibreOffice has had problems under this environment). It needs Java, also posted here months ago.

http://www.mediafire.com/?xdjf898i7vuzfwo



Java jre 1.7.0.10
Last release of Java 7 series, with support in firefox.

download:
http://www.mediafire.com/file/trn5q2q7qdip634/

sy

Thanks,

Mark

mlhend2002
White ninja
White ninja
Posts: 12
Joined: 31 Dec 2012, 18:48
Distribution: Zorin
Location: USA

Re: Libre Office asking for Java JRE

Post#2 by mlhend2002 » 01 Jan 2013, 14:13

:wall:
OK, I fixed the Java issue by restarting Porteus. Sorry, should have thought of this before I posted.

Mark

User avatar
Hamza
Warlord
Warlord
Posts: 1847
Joined: 28 Dec 2010, 07:41
Distribution: Porteus
Location: France

Re: Libre Office asking for Java JRE

Post#3 by Hamza » 01 Jan 2013, 14:14

This should put into i486 xzm modules as you are providing the fix to the LibreOffice module.

Anyway, thanks for input :)
NjVFQzY2Rg==

Post Reply